<template>
  <div class="settings">
    <h2>Getting Started</h2>
    <p>
    You can get started by setting your personal information.
    </p>
    <p>
    <img src="../assets/arrow-left.png">
    </p>
  </div>
</template>

<script>
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
.settings {
  padding-left: 24px;
}

img {
  opacity: 0.05;
  max-width: 200px;
}
</style>
